g1050_model_t Struct Reference

`#include <g1050.h>`

## Public Attributes

int | loo [3]
g1050_segment_model_t | sidea_lan
g1050_segment_model_t | sidea_access_link
g1050_core_model_t | core
g1050_segment_model_t | sideb_access_link
g1050_segment_model_t | sideb_lan

## Detailed Description

The model definition for a complete end-to-end path

## Member Data Documentation

## loo

int g1050_model_t::loo[3]

The likelyhood of occurance probabilities for the A, B and C scenarios defined in G.1050

The documentation for this struct was generated from the following file:

- g1050.h